Bug 51392 - default paper type is a4 in config.ps for tetex-dvips
default paper type is a4 in config.ps for tetex-dvips
Status: CLOSED DUPLICATE of bug 50660
Product: Red Hat Public Beta
Classification: Retired
Component: tetex (Show other bugs)
roswell
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-09 22:31 EDT by Seth Vidal
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-10 05:21:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Seth Vidal 2001-08-09 22:31:00 EDT
Description of Problem:
default paper type is a4 in config.ps it should really letter or pay
attention to the system default.


look in: /usr/share/texmf/dvips/config/config.ps

just move line 48 and 49 below line 51

so move this:
@ A4size 210mm 297mm
@+ %%PaperSize: A4

below this:
@ letterSize 8.5in 11in

this  would be a handy fix.
b/c otherwise dvips defaults to a4.
Comment 1 Enrico Scholz 2001-08-10 05:21:25 EDT
You can change it yourself with `texconfig'. The current a4-value is reasonably
for 95% of the world-population.
Comment 2 Tim Waugh 2001-08-10 06:13:51 EDT

*** This bug has been marked as a duplicate of 50660 ***

Note You need to log in before you can comment on or make changes to this bug.